prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libsignon-glib
Description: A low-level library for managing account credentials.
Version: 2.1
Requires: gobject-2.0, glib-2.0, gio-2.0, gio-unix-2.0
Libs: -L${libdir} -lsignon-glib
Cflags: -I${includedir}
